FAQ

From Apibot
Revision as of 19:05, 25 October 2010 by Grigor Gatchev (talk | contribs) (some start)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

General

What is MediaWiki bot?

Click here for explanation.

About the wiki

Why I can't edit this wiki?

Because you don't need to. This wiki is written by the authors of Apibot. If you would like to contribute, even if only with proofreading the site texts, the team page contains instructions how to join.

Installation / Work

Will Apibot run on Windows / Linux / BSD...?

Apibot is a PHP program. If an OS can run the PHP language interpreter, then Apibot can run on it.

Specific needs?

Apibot needs PHP 5.1 or later version, with multibyte support installed. If the Zlib module is installed, it will also be able to use transfer compression (and will communicate with remote sites faster and with less traffic).